- nun wird autoconf 2.50 als Minimum vorausgesetzt.
[ngircd-alex.git] / configure.in
index 44373ae15a3f2359b1bfd4f0f67b9747a09ea783..0898b078fbd24c31d649769c77ce4942dbce0b0a 100644 (file)
@@ -9,12 +9,13 @@
 # Naehere Informationen entnehmen Sie bitter der Datei COPYING. Eine Liste
 # der an ngIRCd beteiligten Autoren finden Sie in der Datei AUTHORS.
 #
-# $Id: configure.in,v 1.54 2002/06/26 15:45:22 alex Exp $
+# $Id: configure.in,v 1.55 2002/09/04 22:11:34 alex Exp $
 #
 
 # -- Initialisierung --
 
 AC_INIT
+AC_PREREQ(2.50)
 AC_CANONICAL_TARGET
 AC_CONFIG_SRCDIR(src/config.h.in)
 AM_INIT_AUTOMAKE(ngircd,CurrentCVS)